@charset "utf-8";
/* CSS Document */

h1, .Head {
	font-size: 13.5pt;
	font-family: "tahoma",Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	text-align: left;
	padding-bottom:0px;
}

h3{
	font-size: 13.5pt;
	font-family: "tahoma",Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	text-align: left;
}

.purple {
	color: #5f1a7e;
	}
	
.blue {
	color: #0a198c;
	}
	
.green {
	color: #0a6500;
}

.orange {
	color: #ffcc00;
	padding-top:42px;
}

.grey {
	color: #000;
	padding-bottom:13px;
}

.aqua {
	color: #00ad9b;
}

.red {
	color: #00457c;
}
	
.downarrow {
	float: left;
	}